[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "וַֽ⁠אֲח֥וֹת",
      "strong": [
        "c:H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹ֣תִ⁠י",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹ֣תִ⁠י",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹ֣תִ⁠י",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹ֣תִ⁠י",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹתִ֤⁠י",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹת⁠וֹ֙",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 59
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹתָ֖⁠ם",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 60
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹתֵ֕⁠נוּ",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲח֛וֹת",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹ֣תִ⁠י",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹ֣תִ⁠י",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲח֧וֹת",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 29,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹת֗⁠וֹ",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "בַּ⁠אֲחֹתָ֑⁠הּ",
      "strong": [
        "b:H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹתִ֖⁠י",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹתָֽ⁠ם",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹתֵ֔⁠נוּ",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחוֹתָֽ⁠ם",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחוֹתֵֽ⁠נוּ",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲח֥וֹת",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 36,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "וַ⁠אֲח֥וֹת",
      "strong": [
        "c:H0269"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "sister",
      "quote": "אֲחֹתָ֑⁠ם",
      "strong": [
        "H0269"
      ],
      "occurrence": 1
    }
  }
]
